Subject: Ticket Assigned - Re:
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 Jan 2022 18:18:14 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Hello
I would like to complain the product mustella for baby cradle crap I ordered was expired last May 2021
.This was not acceptable.You must be very carefull in giving and delivering your products especially for babies.
Where can I go to complain and change this Item???
The worst thing was I applied already in my baby’s scalp before I discovered It was expired.

Sent from my iPhone

> On 30 Dec 2021, at 8:31 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> Your order number is 8121553894 | Click here to view in browser
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your order has been successfully placed.
> Hi Faith Charlene Ragon, thanks for shopping with us. 
> For your reference, your order number is 8121553894. Expect delivery by Saturday, 1st Jan.
> Order shipping to
> FAITH CHARLENE RAGON
> ALORF HOSPITAL 2ND FLOOR
> MANSOUR AL BANNAQ ST
> Jahra 
> Mobile: +965 60491134
> Payment Method:
> Cash on Delivery
> 1. We will call you to verify the order before it leaves our warehouse
> Order Details
> Item
> Description
> Total Price
>  
> BABYSHOP
> Mustela Cradle Cap Cream - 40 ml
> Color: White
> Quantity: 1
> KWD 4.51
>  
> BABYSHOP
> Mustela Hair Shampoo
> Color: Multicolour
> Quantity: 1
> KWD 2.5
>  
> BABYSHOP
> Juniors Manicure Set
> Color: Pink
> Quantity: 1
> KWD 0.9
> Subtotal:	KWD 7.91
> Savings:	- KWD 2.25
> Standard ground shipping:	KWD 2
> Total	KWD 7.91
> 
> Want to earn Shukran rewards?
> 
> All you need to do is sign up for Shukran, our award-winning loyalty programme now. If you already have a Shukran account, simply link it to your shopping account to earn Shukrans.
> 
>  Your order could earn you 29 Shukrans.
> Become a Shukran Member
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 18-00-871. 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3713494